# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-29 17:17
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0024_merge_20190324_2242'),
        ('mentorship', '0020_mentorship_mentorship_activity'),
    ]

    operations = [
    ]
